body {
margin: 0 auto;
padding: 0;
font: 76% Verdana,Tahoma,Arial,sans-serif;
background: #f4f4f4 url(img/bg.gif) top center repeat-y;
}

#wrap {
background: #ffffff;
color: #303030;
margin: 0 auto;
width: 760px;
text-align:left;
}

#header {
clear: both;
margin: 10px 10px 0 0;
padding: 0;

vertical-align: bottom;
}

#header h1 {
font-weight: normal;
font-family: Monotype corsiva, Lucida calligraphy, Brush script mt, arial, helvetica;
font-size: 1.8em;
color: #aaa;
margin: 8px 0 0 0;
float: left;
padding-bottom:1px;
}

#header p {
width: 350px;
float: right;
text-align: right;
color: #a0a0a0;
margin: 0 0 0 0;
font-size: 0.8em;
line-height: 2.0em;
}

#frontphoto {
margin: 0 0 10px 0;
border: 0;
}

#avmenu {
float: right;
width: 150px;
margin: 0 0 10px 20px;
padding: 0;
font-size: 0.9em;
}

#avmenu ul {	
list-style: none;
width: 150px;
margin: 0 0 20px 0;
padding: 0;
font-size: 1.1em;
}	

#avmenu li {
margin-bottom: 4px;
}

#avmenu li a {
font-weight: bold;
height: 20px;
text-decoration: none;
color: #505050;
display: block;
padding: 6px 0 0 10px;
background: #f4f4f4;
border-right: 4px solid #cccccc;
}	
	
#avmenu li a:hover {
background: #eaeaea;
color: #55aa55;
border-right: 4px solid #55aa55;
}

.announce {
margin: 10px 0 10px 0;
padding: 10px;
width: 130px;
color: #505050;
background-color: #f4f4f4;
line-height: 1.3em;
}

#extras {
float: left;
width: 120px;
margin: 0 0 10px 0;
padding-left: 10px;
font-size: 0.9em;
line-height: 1.5em;
border-left:solid 1px #eee;
}

#extras p {
margin: 0 0 1.5em 0;
}

#content {
float: left;
width: 560px;
margin: 0 0 0 10px;
line-height: 1.5em;
text-align: justify;
}

#desc {
float: left;
width: 700;
margin: 0 0 0 10px;
line-height: 1.5em;
text-align: justify;
}

#content h2 {
font-size: 1.5em;
margin: 0 0 0.5em 0;
}

#content img {
padding: 5px;
display:inline;
}

#content i {
color: #555;
font-weight: bold;
}

h3 {
padding-top: 3px;
font-size: 1.2em;
margin: 0 0 10px 0;
}

a {
text-decoration: none;
color: #55aa55;
}

a:hover {
text-decoration: underline;
color: #55aa55;
}

a img {
border: 0;
}

#footer {
clear: both;
margin: 0 auto;
padding: 10px 0 20px 0;
border-top: 4px solid #f0f0f0;
width: 760px;
text-align: center;
color: #808080;
font-size: 0.9em;
}

#footer a {
color: #808080;
text-decoration: none;
}

#footer a:hover {
text-decoration: underline;
}

.left {
margin: 10px 10px 5px 0;
float: left;
}

.right {
margin: 10px 0 5px 10px;
float: right;
}

.extraright {
margin: 10px 0 5px 20px;
float: right;
}


.textright {
text-align: right;
}

.center {
text-align: center;
}

.small {
font-size: 0.9em;
}

.asterisk {
font-family: arial,helvetica;
font-size: 0.8em;
line-height: normal;
color: #999;
}

.bold {
font-weight: bold;
}

.hide {
display: none;
}


/* Tables and forms */
table {border:1px solid #d8d8d8; border-collapse:collapse; line-height:1.3em; width:95%; margin:0 0 16px; padding:0;}
caption {font-size:1.5em; font-weight:400; margin:0; padding:6px 0 8px; text-align:left;}
th {background:url(img/menubg2.gif) repeat-x bottom left #eaeaea; color:#505050; padding:7px; text-align:left;}
td {background:url(img/menubg.gif) repeat-x bottom left #f4f4f4; color:#303030; font-size:0.9em; padding:7px; text-align:left;}
input, textarea {border:1px solid #ccc; font-family:Verdana,Tahoma;font-size:1em;Arial,Sans-Serif;  margin:0; padding:1px;}
label {margin:2px;}
textarea {width:400px;}